Next: _gfortran_caf_error_stop_str, Previous: _gfortran_caf_sync_memory, Up: Function ABI Documentation

#### 7.2.25 `_gfortran_caf_error_stop` — Error termination with exit code

Description:
  Invoked for an `ERROR STOP` statement which has an integer argument. The function should terminate the program with the specified exit code.
Syntax:
  `void _gfortran_caf_error_stop (int error)`
Arguments:

  error | intent(in) The exit status to be used.